{
    "advancements.toast.task": "§6Dyrchafiad wedi'i wneud!",
    "advancements.toast.challenge": "§5Her Wedi'i Gwblhau!",
    "advancements.toast.goal": "§6Nod wedi'i gyrraedd!",
    "advancements.adventure.root.title": "§8Antur",
    "advancements.end.root.title": "§8Yr End",
    "advancements.husbandry.root.title": "§8Hwsmonaeth",
    "advancements.nether.root.title": "§8Nether",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Dosbarthwr",
    "container.dropper": "§8Gollyngwr",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Cist",
    "container.chestDouble": "§8Cist Mawr",
    "container.enderchest": "§8Cist Ender",
    "container.beacon": "",
    "container.shulkerBox": "§8Blwch Shulker",
    "container.barrel": "§8Casgen",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "container.crafter": "",
    "connect.aborted": "§8Ataliwyd",
    "connect.authorizing": "§8Mewngofnodi...",
    "connect.connecting": "§8Cysylltu â'r gweinydd...",
    "connect.encrypting": "§8Yn amgryptio...",
    "connect.failed": "§8Methu cysylltu â'r gweinydd",
    "connect.joining": "§8Wrthi'n ymuno â'r byd...",
    "connect.negotiating": "§8Yn trafod...",
    "createWorld.preparing": "§8Yn paratoi ar gyfer creu y byd...",
    "dataPack.validation.working": "§8Yn gwirio pecynau data â ddewiswyd...",
    "disconnect.closed": "§8Cysylltiad wedi cau",
    "disconnect.disconnected": "§8Datgysylltiad gan y Gweinydd",
    "disconnect.lost": "§8Cysylltiad Wedi Colli",
    "disconnect.timeout": "§8Wedi amseru allan",
    "menu.generatingLevel": "§8Generadu'r byd",
    "menu.loadingLevel": "§8Llwytho'r byd",
    "menu.savingLevel": "§8Yn cadw'r byd",
    "multiplayer.downloadingStats": "§8Yn lawrlwytho ystadegau...",
    "multiplayer.downloadingTerrain": "§8Yn llwytho tir...",
    "selectWorld.data_read": "§8Yn darllen data byd...",
    "selectWorld.resource_load": "§8Wrthi'n paratoi adnoddau...",
    "color.minecraft.black": "§8Du",
    "color.minecraft.blue": "§8Glas",
    "color.minecraft.brown": "§8Brown",
    "color.minecraft.cyan": "§8Gwyrddlas",
    "color.minecraft.gray": "§8Llwyd",
    "color.minecraft.green": "§8Gwyrdd",
    "color.minecraft.light_blue": "§8Glas Golau",
    "color.minecraft.light_gray": "§8Llwyd Golau",
    "color.minecraft.lime": "§8Leim",
    "color.minecraft.magenta": "§8Majenta",
    "color.minecraft.orange": "§8Oren",
    "color.minecraft.pink": "§8Pinc",
    "color.minecraft.purple": "§8Porffor",
    "color.minecraft.red": "§8Coch",
    "color.minecraft.white": "§8Gwyn",
    "color.minecraft.yellow": "§8Melyn",
    "compliance.playtime.greaterThan24Hours": "§6Rydych wedi bod yn chwarae am fwy na 24 awr",
    "compliance.playtime.message": "§8Gall gorchwarae gemau ymyrryd ar fywyd arferol dyddiol",
    "compliance.playtime.hours": "§6Rydych wedi bod yn chwarae am %s awr",
    "demo.help.movementShort": "§8Symudwch drwy wasgu %1$s, %2$s, %3$s, %4$s",
    "demo.help.movementMouse": "§8Edrychwch o'ch cwmpas gan ddefnyddio'r llygoden",
    "demo.help.jump": "§8Defnyddiwch %1$s i neidio",
    "demo.help.inventory": "§8Defnyddiwch %1$s i agor eich rhestr eiddo",
    "demo.help.title": "§8Modd Demo Minecraft",
    "demo.help.fullWrapped": "§8Bydd y demo yma yn parhau 5 niwrnod gêm (tua 1 awr a 40 munud o amser go iawn). Edrychwch ar y dyrchafiadau am awgrymiadau! Mwynhewch!",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s Nesaf",
    "entity.minecraft.villager.armorer": "§8Arfogwr",
    "entity.minecraft.villager.butcher": "§8Cigydd",
    "entity.minecraft.villager.cartographer": "§8Cartograffydd",
    "entity.minecraft.villager.cleric": "§8Offeiriad",
    "entity.minecraft.villager.farmer": "§8Ffermwr",
    "entity.minecraft.villager.fisherman": "§8Pysgotwr",
    "entity.minecraft.villager.fletcher": "§8Saer Saethau",
    "entity.minecraft.villager.leatherworker": "§8Gweithiwr Lledr",
    "entity.minecraft.villager.librarian": "§8Llyfrgellydd",
    "entity.minecraft.villager.mason": "§8Saer Maen",
    "entity.minecraft.villager.none": "§8Pentrefwr",
    "entity.minecraft.villager.nitwit": "§8Twpsyn",
    "entity.minecraft.villager.shepherd": "§8Bugail",
    "entity.minecraft.villager.toolsmith": "§8Gof Teclynau",
    "entity.minecraft.villager.weaponsmith": "§8Gof Arfau",
    "entity.minecraft.villager": "§8Pentrefwr",
    "entity.minecraft.wandering_trader": "§8Masnachwr Crwydrol",
    "entity.minecraft.camel": "§8Camel",
    "entity.minecraft.horse": "§8Ceffyl",
    "entity.minecraft.skeleton_horse": "§8Ceffyl Sgerbwd",
    "entity.minecraft.zombie_horse": "§8Ceffyl Sombi",
    "entity.minecraft.mule": "§8Mul",
    "entity.minecraft.donkey": "§8Asyn",
    "entity.minecraft.llama": "§8Lama",
    "entity.minecraft.chest_minecart": "§8Cart Pwll gyda Chist",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8Helpllaw",
    "entity.minecraft.axolotl": "§8Acsolotl",
    "entity.minecraft.bat": "§8Ystlum",
    "entity.minecraft.bee": "§8Gwenynen",
    "entity.minecraft.blaze": "§8Tânfwystfil",
    "entity.minecraft.cat": "§8Cath",
    "entity.minecraft.cave_spider": "§8Pryf Cop Ogof",
    "entity.minecraft.chicken": "§8Iâr",
    "entity.minecraft.cod": "§8Penfras",
    "entity.minecraft.cow": "§8Buwch",
    "entity.minecraft.creeper": "§8Creeper",
    "entity.minecraft.dolphin": "§8Dolffin",
    "entity.minecraft.drowned": "§8Boddedig",
    "entity.minecraft.elder_guardian": "§8Gwarchodwr Hyn",
    "entity.minecraft.ender_dragon": "§8Draig Ender",
    "entity.minecraft.enderman": "§8Enderman",
    "entity.minecraft.endermite": "§8Endermite",
    "entity.minecraft.evoker": "§8Consuriwr",
    "entity.minecraft.fox": "§8Llwynog",
    "entity.minecraft.frog": "§8Llyffant",
    "entity.minecraft.ghast": "§8Ghast",
    "entity.minecraft.giant": "§8Cawr",
    "entity.minecraft.glow_squid": "§8Ystifflog Gloyw",
    "entity.minecraft.goat": "§8Gafr",
    "entity.minecraft.guardian": "§8Gwarchodwr",
    "entity.minecraft.hoglin": "§8Hoglin",
    "entity.minecraft.husk": "§8Cibyn",
    "entity.minecraft.illusioner": "§8Rhyfeddwr",
    "entity.minecraft.iron_golem": "§8Golem Haearn",
    "entity.minecraft.killer_bunny": "§8Y Cwningen Ffyrnig",
    "entity.minecraft.magma_cube": "§8Ciwb Magma",
    "entity.minecraft.mooshroom": "§8Mooshroom",
    "entity.minecraft.ocelot": "§8Cath Wyllt",
    "entity.minecraft.panda": "§8Panda",
    "entity.minecraft.parrot": "§8Parot",
    "entity.minecraft.phantom": "§8Ffantom",
    "entity.minecraft.pig": "§8Mochyn",
    "entity.minecraft.piglin": "§8Piglin",
    "entity.minecraft.piglin_brute": "§8Piglin Brwnt",
    "entity.minecraft.pillager": "§8Ysbeiliwr",
    "entity.minecraft.player": "§8Chwaraewr",
    "entity.minecraft.polar_bear": "§8Arth Wen",
    "entity.minecraft.pufferfish": "§8Chwyddbysgodyn",
    "entity.minecraft.rabbit": "§8Cwningen",
    "entity.minecraft.ravager": "§8Difrodwr",
    "entity.minecraft.salmon": "§8Eog",
    "entity.minecraft.sheep": "§8Dafad",
    "entity.minecraft.shulker": "§8Shulker",
    "entity.minecraft.silverfish": "§8Pryf Arian",
    "entity.minecraft.skeleton": "§8Sgerbwd",
    "entity.minecraft.slime": "§8Sleim",
    "entity.minecraft.sniffer": "§8Ffroenwr",
    "entity.minecraft.snow_golem": "§8Golem Eira",
    "entity.minecraft.spider": "§8Pryf Cop",
    "entity.minecraft.squid": "§8Ystifflog",
    "entity.minecraft.stray": "§8Crwydryn",
    "entity.minecraft.strider": "§8Brasgamwr",
    "entity.minecraft.tadpole": "§8Penbwl",
    "entity.minecraft.trader_llama": "§8Lama Masnachwr",
    "entity.minecraft.tropical_fish": "§8Pysgodyn Trofannol",
    "entity.minecraft.turtle": "§8Crwban",
    "entity.minecraft.vex": "§8Cythral",
    "entity.minecraft.vindicator": "§8Gwas",
    "entity.minecraft.warden": "§8Warden",
    "entity.minecraft.witch": "§8Gwrach",
    "entity.minecraft.wither": "§8Wither",
    "entity.minecraft.wither_skeleton": "§8Sgerbwd Wither",
    "entity.minecraft.wolf": "§8Blaidd",
    "entity.minecraft.zoglin": "§8Zoglin",
    "entity.minecraft.zombie": "§8Sombi",
    "entity.minecraft.zombie_villager": "§8Pentrefwr Sombi",
    "entity.minecraft.zombified_piglin": "§8Piglin Sombi",
    "gui.advancements": "§8Dyrchafiadau",
    "gameMode.survival": "§8Modd Goroesi",
    "gameMode.creative": "§8Modd Creadigol",
    "gameMode.adventure": "§8Modd Antur",
    "gameMode.spectator": "§8Modd Gwyliwr",
    "itemGroup.buildingBlocks": "§8Blociau Adeiladu",
    "itemGroup.coloredBlocks": "§8Blociau Lliwgar",
    "itemGroup.combat": "§8Brwydro",
    "itemGroup.consumables": "§8Treuliadwy",
    "itemGroup.crafting": "§8Crefftio",
    "itemGroup.foodAndDrink": "§8Bwyd & Diod",
    "itemGroup.functional": "§8Blociau Gweithredol",
    "itemGroup.hotbar": "§8Bryslenni a Gadwyd",
    "itemGroup.ingredients": "§8Cynhwysion",
    "itemGroup.inventory": "§8Rhestr Eiddo Goroesi",
    "itemGroup.natural": "§8Blociau Naturiol",
    "itemGroup.op": "§8Teclynnau'r Gweithredwr",
    "itemGroup.redstone": "§8Blociau Redstone",
    "itemGroup.search": "§8Chwilio Eitemau",
    "itemGroup.spawnEggs": "§8Ŵyau Geni",
    "itemGroup.tools": "§8Offer a Thaclau",
    "merchant.level.1": "§8Nofis",
    "merchant.level.2": "§8Prentis",
    "merchant.level.3": "§8Crefftwr",
    "merchant.level.4": "§8Arbenigwr",
    "merchant.level.5": "§8Meistr",
    "merchant.trades": "",
    "recipe.toast.title": "§5Ryseitiau Newydd wedi'u Datgloi!",
    "recipe.toast.description": "§8Gwiriwch eich llyfr ryseitiau",
    "tutorial.bundleInsert.title": "§8Defnyddio Bwndel",
    "tutorial.bundleInsert.description": "§8De-gliciwch i ychwanegu eitemau",
    "tutorial.move.title": "§8Symudwch gyda %s, %s, %s a %s",
    "tutorial.move.description": "§8Neidiwch gyda %s",
    "tutorial.look.title": "§8Edrychwch o'ch cwmpas",
    "tutorial.look.description": "§8Defnyddiwch llygoden i droi",
    "tutorial.find_tree.title": "§8Dewch o hyd i goeden",
    "tutorial.find_tree.description": "§8Dyrniwch y goeden i gasglu pren",
    "tutorial.punch_tree.title": "§8Chwalwch y coeden",
    "tutorial.punch_tree.description": "§8Cadwch %s wedi'i gwasgu",
    "tutorial.open_inventory.title": "§8Agorwch eich rhestr eiddo",
    "tutorial.open_inventory.description": "§8Gwasgwch %s",
    "tutorial.craft_planks.title": "§8Crefftiwch planciau pren",
    "tutorial.craft_planks.description": "§8Gall y llyfr rysáit eich helpu",
    "tutorial.socialInteractions.title": "§8Ymadweithiau Cymdeithasol",
    "tutorial.socialInteractions.description": "§8Gwasgwch %s i agor"
}